﻿@charset "utf-8";
/* CSS Document */


.page{max-width:1200px; width:100%;}

#header{transition:.3s;}
#header .page{padding:5px 3px;}

/*--nav--*/
.nav{flex-wrap:wrap;}
.syisnav{width:100%; order:2; justify-content: flex-end;}
.syisnav li a{line-height:1.3em; word-break:break-all; white-space: normal;}
@media screen and (max-width:1286px){/*desktop*/
	#header{box-shadow:0 0 4px rgba(0,0,0,0.1);}
}
/*--!syistop default setting--*/

.syistop{position:fixed; top:0; right:0; font-size:13px; z-index:400; white-space: nowrap; width:100%;}
.syistop .page{display:flex; justify-content: flex-end; align-items:center; padding-top:5px;}
.syistop a{padding-right:3px; position:relative;}
.syistop a, .syistop .searcharea{display:flex; align-items:center; color:#333;}
.syistop img{vertical-align:middle; width:30px; height:auto;}
.syistop .cart{position:relative;}
.syistop .cartno{background:#f00; color:#fff; position:absolute; right:0; top:50%; display:block; width:15px; height:15px; font-size:12px; overflow:hidden; margin:0; padding:0; line-height:1em; text-align:center; border-radius:100%;}
.searcharea{ display:flex; align-items:center; background:#efefef; border-radius:1em; overflow: hidden;}
.searcharea input{border:none; padding:5px; width:10em; margin:0; vertical-align: middle; background:none;}
.searcharea a::before{content:""; width:1px; height:1.3em; background:#ccc; margin:0 0.1em;}
/*fixedbtn*/
.fixedbtn{position:fixed; right:1%; bottom:10vh; z-index: 500;}
.fixedbtn a{display:block; position:relative; width:48px; height:48px; border-radius:100%; overflow:hidden;}
.fixedbtn a img{width:100%; height:auto;}
.fixedbtn a span{position:absolute; bottom:20px; right:70%; transform:translateX(50%); font-size:10px; color:#fff; display: inline-block; width:20px; height:20px; background:#f00; border-radius:100%; text-align: center; padding-top:3px;}


/*--!content default setting--*/

.sidetit{color:#008cd6; padding:0.5em 0.3em; margin-bottom:0; font-size:20px; font-weight:normal;}
.dtit{color:#000; font-size:22px; letter-spacing: 1px; position:relative; text-align: center;}
.dtit::before{content:""; width:2em; height:2px; background:#333; display: block; position:absolute; bottom:-0.5em; left:50%; transform:translateX(-50%);}
h1.syis{width:100%; line-height:160%;}
@media screen and (max-width:767px){/*phone*/
h1.syis{font-size:1.7rem; line-height:160%;}
}
.alertpg .page{justify-content: center; align-items: center;}
.alertpg .alertwin .frm{border:1px solid #ccc; background:#efefef; text-align:center; color:#000; font-weight: 500;}
.alertpg .alertwin h3.subject{color:#000;}
/*--!product_detail--*/
#QuantityDiv input{width:6em; text-align:center; color:#c00; background:#efefef; font-size:20px; line-height:28px; border:none;}
#SpecDiv select{line-height:30px; font-size:16px; border:1px solid #ccc; width:calc(100% - 3em);}
a.minus, a.add{width:30px; background:#fff; font-size:20px; color:#333; border:1px solid #CCC; line-height:28px; display:inline-block; text-align:center;}
a.minus:hover, a.add:hover{background:#CCC; color:#666;}
.bookmark{width:100%; height:auto; border-bottom:1px solid #efefef; display:inline-block; margin:1em 0 0 0; padding:0; list-style:none;}
.bookmark li{cursor:pointer; color:#999; display:inline-block; height:auto; text-align:left; padding:0.5em; font-size:16px; border:1px solid #efefef; border-radius:5px 5px 0 0; position:relative; transform:translateY(1px); background:#efefef; margin:0 2px; font-weight:bold;}
.bookmark li:hover{color:#000;}
.bookmark li.hit{background:#fff; color:#999; border-bottom:1px solid #fff;}
/*product qa*/
.qalist{display:none;}
.qablock{border:1px solid #efefef; background:#efefef; margin-top:3px; margin-bottom:3px; width:100%;}
.qnum{color:#000; font-weight:bold; display:inline-block; width:40%; float:left; margin:0; padding:0.2em;}
.qdate{font-size:13px; color:#999; text-align:right; width:60%; display:inline-block; float:right; margin:0; padding:0.2em;}
.qablock, .qablock section{width:100%; height:auto; float:left;}
.qablock .innerhtml{padding:0.2em;}
#ProQAForm{background:#efefef; margin-top:20px;}
#ProQAForm table th{text-align:left; letter-spacing:1px;}
#ProQAForm table input, #ProQAForm table textarea{border:none; min-height:30px;}
#ProQAForm table td{display:flex;}
/*--!prodetail--*/
.list.propic a{border:1px solid #ccc; background:#fff; overflow:hidden; line-height: 0;}
.prodetail h1.syis{font-size:22px; color:#000; border-bottom:1px solid #ccc; padding-bottom:1em;}
.prodetail .ll, .prodetail .rr{padding:0 1em;}
.prodetail .ll{width:45%; display:flex; flex-direction: column;}
.prodetail .rr{width:55%;}
.prodetail h4.subtit{margin-bottom:0.5em; color:#999; border-bottom:1px solid #ccc; padding-bottom:10px;}
.prodetail h4.subtit span{display:inline-block; padding:0.3em 1em; border-radius:0.5em 0.5em 0 0; border:1px solid #ccc; border-bottom:none; transform:translateY(2px); background:#fff;}
.prodetail .innerhtml img{border: 0; box-shadow: 0; max-width:100%; height:auto;}
.prodetail .introduction{padding:0.5em;}
.simg{margin-top:10px;}
.simg .list{padding:3px; width:66px; height:66px; display:inline-block;}
.simg .list a.frm{padding:0; height:60px; overflow: hidden; border:1px solid #efefef;}
.sociallink{margin-top:2em;}
.sociallink img{margin-right: 10px;}
@media screen and (max-width:960px){/*phone*/
.prodetail .ll,.prodetail .rr{width:100%;}

}
/*=============================*/


@media screen and (max-width:1500px){/*desktop*/


}
@media screen and (max-width:1286px){/*desktop*/
#defaultimg .page{max-width:100%; width:100%; padding:0;}
.page{padding:0 2%;}
	
}
@media screen and (max-width:960px){/*desktop-small pad*/
	/*--!prodetail--*/
	.prodetail .ll, .prodetail .rr{padding:0 10px;}
	.simg .list{padding:3px; width:56px; height:56px; display:inline-block;}
	.simg .list a.frm{padding:0; height:50px; overflow: hidden; border:1px solid #efefef;}
}
@media screen and (max-width:767px){/*phone*/
#defaultimg .page{padding:0;}
	/*header default*/
	
	#header .page{height:55px;}

	.syistop{width:100%; justify-content: center; border-radius:0; background:#fff; padding:0.3em 0; position:fixed; bottom:0; top:auto; font-size:15px;}
	.syistop a{padding-right:0px;}
	.syistop .page{justify-content:center;}
	.searcharea input{width:8em;}
	.page{padding:0 3%;}
	/*!nav default*/
	.syisnav li a{font-size:16px; width:100%; border-left:none; border-bottom:1px solid #666; text-align: center; padding:0.5em 0;}
	.syisnav li ul li a{font-size:13px;}
	.pulldownlist.show{display:none;}
	.logo{z-index:300;}
	.logo a img{height:100%; width:auto;}
	.nav{width:100%;}

	#footerTs .websitename,#footerTs .company{text-align:center;}
	#footer, #footer .navb, .sociallink{text-align:center;}
	/*--list default setting--*/
	.list, .list .frm{padding:5px;}


}